### Property

# Rest OAuth2Proxy:redirect-uri

unstable since: 1.0

#### Declaration

    property redirect-uri: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1.0

Getter method | `rest_oauth2_proxy_get_redirect_uri()`
Setter method | `rest_oauth2_proxy_set_redirect_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no